/* ----------------------------------------------------------------
	Bootstrap Adjustments
-----------------------------------------------------------------*/

@media (min-width: 576px) {
	.container { max-width: 540px; }
}

@media (min-width: 768px) {
	.container { max-width: 750px; }
}

@media (min-width: 992px) {
	.container { max-width: 970px; }
}

@media (min-width: 1200px) {
	.container { max-width: 1170px; }
}


body,
.dropdown-menu { font-size: 0.875rem; }


/* ----------------------------------------------------------------
	Basic
-----------------------------------------------------------------*/

dl, dt, dd, ol, ul, li {
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
}

:active,
:focus { outline: none !important; }


/* ----------------------------------------------------------------
	Typography
-----------------------------------------------------------------*/


body {
	line-height: 1.5;
	color: #555;
	font-family: 'Lato', sans-serif;
}

a {
	text-decoration: none !important;
	color: #7E13C6;
}

a:hover { color: #222; }

a img { border: none; }

img { max-width: 100%; }

iframe { border: none !important; }


/* ----------------------------------------------------------------
	Basic Layout Styles
-----------------------------------------------------------------*/


h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
	font-weight: 600;
	line-height: 1.5;
	margin: 0 0 30px 0;
	font-family: 'Raleway', sans-serif;
}

h5,
h6 { margin-bottom: 20px; }

h1 { font-size: 36px; }

h2 { font-size: 30px; }

h3 { font-size: 24px; }

h4 { font-size: 18px; }

h4 { font-weight: 600; }

p,
pre,
ul,
ol,
dl,
dd,
blockquote,
address,
table,
fieldset,
form { margin-bottom: 30px; }

small { font-family: 'Lato', sans-serif; }


/* ----------------------------------------------------------------
	Helper Classes
-----------------------------------------------------------------*/


.uppercase { text-transform: uppercase !important; }

.ohidden {
	position: relative;
	overflow: hidden !important;
}

#wrapper {
	position: relative;
	float: none;
	width: 1220px;
	margin: 0 auto;
	background-color: #FFF;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.topmargin { margin-top: 50px !important; }

.bottommargin { margin-bottom: 50px !important; }

.topmargin-sm { margin-top: 30px !important; }
.topmargin-lg { margin-top: 80px !important; }

.bottommargin-lg { margin-bottom: 80px !important; }

.nomargin {margin: 0 !important; }

.noleftmargin { margin-left: 0 !important; }

.norightmargin { margin-right: 0 !important; }

.nobottommargin { margin-bottom: 0 !important; }

.noborder { border: none !important; }

.col-padding { padding: 60px; }

.nopadding { padding: 0 !important; }

.notoppadding { padding-top: 0 !important; }

.hidden { display: none !important; }

.inline-block {
	float: none !important;
	display: inline-block !important;
}

.center { text-align: center !important; }

.divcenter {
	position: relative !important;
	float: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.t300 { font-weight: 300 !important; }

.t400 { font-weight: 400 !important; }

.t500 { font-weight: 500 !important; }

.t700 { font-weight: 700 !important; }

.ls1 { letter-spacing: 1px !important; }

.font-body { font-family: 'Lato', sans-serif; }

.font-primary { font-family: 'Raleway', sans-serif; }


/* ----------------------------------------------------------------
	Sections
-----------------------------------------------------------------*/


.section {
	position: relative;
	margin: 60px 0;
	padding: 60px 0;
	background-color: #000000;
	overflow: hidden;
}
.section2 {
	position: relative;
	margin: 60px 0;
	padding: 60px 0;
	background-color: #7E13C6;
	overflow: hidden;
}

.mobile-parallax,
.video-placeholder {
	background-size: cover !important;
	background-attachment: scroll !important;
	background-position: center center !important;
}

.section .container { z-index: 2; }

.section .container + .video-wrap { z-index: 1; }


/* ----------------------------------------------------------------
	Columns & Grids
-----------------------------------------------------------------*/


.col_full { width: 100%; }
.col_half,
.postcontent.bothsidebar { width: 48%; }
.col_one_third { width: 30.63%; }
.col_two_third { width: 65.33%; }
.col_one_fourth,
.sidebar { width: 22%; }
.col_three_fourth,
.postcontent { width: 74%; }
.col_one_fifth { width: 16.8%; }
.col_two_fifth { width: 37.6%; }
.col_three_fifth { width: 58.4%; }
.col_four_fifth { width: 79.2%; }
.col_one_sixth { width: 13.33%; }
.col_five_sixth { width: 82.67%; }
body.stretched .container-fullwidth {
	position: relative;
	padding: 0 60px;
	width: 100%;
}

.postcontent,
.sidebar,
.col_full,
.col_half,
.col_one_third,
.col_two_third,
.col_three_fourth,
.col_one_fourth,
.col_one_fifth,
.col_two_fifth,
.col_three_fifth,
.col_four_fifth,
.col_one_sixth,
.col_five_sixth {
	display: block;
	position: relative;
	margin-right: 4%;
	margin-bottom: 50px;
	float: left;
}

.col_full {
	clear: both;
	float: none;
	margin-right: 0;
}

.col_last {
	margin-right: 0 !important;
	float: right;
	clear: right;
}


/* ----------------------------------------------------------------
	Header
-----------------------------------------------------------------*/


#header {
	position: relative;
	background-color: #FFF;
	border-bottom: 1px solid #F5F5F5;
}

#header .container { position: relative; }

#header.full-header { border-bottom-color: #EEE; }

body.stretched #header.full-header .container {
	width: 100%;
	max-width: none;
	padding: 0 30px;
}


/* ----------------------------------------------------------------
	Logo
-----------------------------------------------------------------*/


#logo {
	position: relative;
	float: left;
	font-family: 'Raleway', sans-serif;
	font-size: 36px;
	line-height: 100%;
	margin-right: 40px;
}

#header.full-header #logo {
	padding-right: 30px;
	margin-right: 30px;
	border-right: 1px solid #EEE;
}

#logo a {
	display: block;
	color: #000;
}

#logo img {
	display: block;
	max-width: 100%;
}

#logo a.standard-logo { display: block; }

#logo a.retina-logo { display: none; }


/* ----------------------------------------------------------------
	Primary Menu
-----------------------------------------------------------------*/


#primary-menu { float: right; }

#header.full-header #primary-menu > ul {
	float: left;
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid #EEE;
}

#primary-menu-trigger,
#page-submenu-trigger {
	opacity: 0;
	pointer-events: none;
	cursor: pointer;
	font-size: 14px;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

#primary-menu ul {
	list-style: none;
	margin: 0;
}

#primary-menu > ul { float: left; }

#primary-menu ul li { position: relative; }

#primary-menu ul > li {
	float: left;
	margin-left: 2px;
}

#primary-menu > ul > li:first-child { margin-left: 0; }

#primary-menu ul li > a {
	display: block;
	line-height: 22px;
	padding: 39px 15px;
	color: #444;
	font-weight: bold;
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	-webkit-transition: margin .4s ease, padding .4s ease;
	-o-transition: margin .4s ease, padding .4s ease;
	transition: margin .4s ease, padding .4s ease;
}

#primary-menu ul li:hover > a,
#primary-menu ul li.current > a { color: #7E13C6; }




/* Primary Menu - Overlay Menu
-----------------------------------------------------------------*/


@media (min-width: 992px) {

.overlay-menu:not(.top-search-open) #primary-menu-trigger {
	opacity: 1;
	pointer-events: auto;
	left: auto;
	right: 75px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	margin-top: -10px;
}

.overlay-menu:not(.top-search-open) .full-header #primary-menu-trigger { right: 90px; }

.overlay-menu #primary-menu > #overlay-menu-close {
	opacity: 0;
	pointer-events: none;
	position: fixed;
	top: 25px;
	left: auto;
	right: 25px;
	width: 48px;
	height: 48px;
	line-height: 48px;
	font-size: 24px;
	text-align: center;
	color: #444;
	z-index: 300;
	-webkit-transform: translateY(-80px);
	-ms-transform: translateY(-80px);
	-o-transform: translateY(-80px);
	transform: translateY(-80px);
	-webkit-transition: opacity .4s ease, transform .45s .15s ease;
	-o-transition: opacity .4s ease, transform .45s .15s ease;
	transition: opacity .4s ease, transform .45s .15s ease;
}

.overlay-menu #primary-menu > ul {
	opacity: 0 !important;
	pointer-events: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100% !important;
	z-index: 299;
	background: rgba(255,255,255,0.95);
	-webkit-transition: opacity .7s ease;
	-o-transition: opacity .7s ease;
	transition: opacity .7s ease;
}

.overlay-menu #primary-menu > ul.d-block {
	opacity: 1 !important;
	display: inherit !important;
	pointer-events: auto;
}

.overlay-menu #primary-menu > ul.d-block ~ #overlay-menu-close {
	opacity: 1;
	-webkit-transition: opacity .7s .4s ease, transform .45s .15s ease;
	-o-transition: opacity .7s .4s ease, transform .45s .15s ease;
	transition: opacity .7s .4s ease, transform .45s .15s ease;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	pointer-events: auto;
}

.overlay-menu #primary-menu > ul > li {
	float: none;
	text-align: center;
	max-width: 400px;
	margin: 0 auto;
}

.overlay-menu #primary-menu > ul > li > a {
	font-size: 24px;
	padding-top: 19px;
	padding-bottom: 19px;
	letter-spacing: 2px;
	text-transform: none;
	opacity: 0;
	-webkit-transform: translateY(-80px);
	-ms-transform: translateY(-80px);
	-o-transform: translateY(-80px);
	transform: translateY(-80px);
	-webkit-transition: opacity .7s .15s ease, transform .45s .15s ease, color .2s linear;
	-o-transition: opacity .7s .15s ease, transform .45s .15s ease, color .2s linear;
	transition: opacity .7s .15s ease, transform .45s .15s ease, color .2s linear;
}

.overlay-menu #primary-menu > ul.d-block > li > a {
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}

}


/* ----------------------------------------------------------------
	Top Search
-----------------------------------------------------------------*/


#top-search,
#top-cart,
#side-panel-trigger,
#top-account {
	float: right;
	margin: 40px 0 40px 15px;
}

#top-search a,
#top-cart > a,
#side-panel-trigger a {
	display: block;
	position: relative;
	width: 14px;
	height: 14px;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	color: #333;
	-webkit-transition: color .3s ease-in-out;
	-o-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}

/* ----------------------------------------------------------------
	Sticky Header
-----------------------------------------------------------------*/

#header,
#header-wrap,
#logo img {
	height: 100px;
	-webkit-transition: height .4s ease, opacity .3s ease;
	-o-transition: height .4s ease, opacity .3s ease;
	transition: height .4s ease, opacity .3s ease;
}

body:not(.top-search-open) #header-wrap #logo,
body:not(.top-search-open) #primary-menu > ul,
body:not(.top-search-open) #primary-menu > .container > ul,
body:not(.top-search-open) #top-cart,
body:not(.top-search-open) #side-panel-trigger,
body:not(.top-search-open) #top-account {
	opacity: 1;
	-webkit-transition: height .4s ease, margin .4s ease, opacity .2s .2s ease;
	-o-transition: height .4s ease, margin .4s ease, opacity .2s .2s ease;
	transition: height .4s ease, margin .4s ease, opacity .2s .2s ease;
}

#header-wrap {
	position: relative;
	z-index: 199;
	-webkit-backface-visibility: hidden;
}

#header.sticky-header #header-wrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

}


/* ----------------------------------------------------------------
	Side Push Panel
-----------------------------------------------------------------*/

body.side-push-panel { overflow-x: hidden; }

#side-panel {
	position: fixed;
	top: 0;
	right: -300px;
	z-index: 399;
	width: 300px;
	height: 100%;
	background-color: #F5F5F5;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
}

body.side-push-panel.stretched #wrapper,
body.side-push-panel.stretched #header.sticky-header .container { right: 0; }

#side-panel .side-panel-wrap {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 330px;
	height: 100%;
	overflow: auto;
	padding: 50px 70px 50px 40px;
}

#side-panel .widget {
	margin-top: 40px;
	padding-top: 40px;
	width: 220px;
	border-top: 1px solid #E5E5E5;
}

#side-panel .widget:first-child {
	padding-top: 0;
	border-top: 0;
	margin: 0;
}

body.side-panel-open #side-panel { right: 0; }
body.side-push-panel.side-panel-open.stretched #wrapper,
body.side-push-panel.side-panel-open.stretched #header.sticky-header .container { right: 300px; }


#side-panel-trigger {
	display: block;
	cursor: pointer;
	z-index: 11;
	margin-right: 5px;
}

#side-panel-trigger-close a { display: none; }

#side-panel,
body.side-push-panel.stretched #wrapper,
body.side-push-panel.stretched #header .container {
	-webkit-transition: right .4s ease;
	-o-transition: right .4s ease;
	transition: right .4s ease;
}

.body-overlay {
	opacity: 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
	z-index: -1;
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

body.side-panel-open .body-overlay {
	opacity: 1;
	z-index: 298;
	pointer-events: auto;
}

body.side-panel-open:not(.device-xs):not(.device-sm):not(.device-md) .body-overlay:hover { cursor: url('images/icons/close.png') 15 15, default; }


/* ----------------------------------------------------------------
	Slider
-----------------------------------------------------------------*/


.slider-element {
	position: relative;
	width: 100%;
	overflow: hidden;
}
.swiper-slide .video-wrap,
.section .video-wrap,
.swiper-slide .yt-bg-player,
.section .yt-bg-player {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
	top: 0;
	left: 0;
}
.slider-element .container {
	position: relative;
	height: 100%;
}


/* Video Overlay
-----------------------------------------------------------------*/

.video-wrap {
	overflow: hidden;
	width: 100%;
	position: relative;
}

.video-wrap video {
	position: relative;
	z-index: 1;
	width: 100%;
}

.video-overlay,
.video-placeholder {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 5;
	background: transparent url('images/grid.png') repeat;
	-webkit-backface-visibility: hidden;
}

.video-placeholder {
	z-index: 4;
	background-repeat: no-repeat !important;
}

/* ----------------------------------------------------------------
	Content
-----------------------------------------------------------------*/


#content {
	position: relative;
	overflow: hidden;
	background-color: #fff;
}

#content p { line-height: 1.8; }

.content-wrap {
	position: relative;
	padding: 80px 0;
}

#content .container { position: relative; }

.grid-container {
	position: relative;
	overflow: hidden;
}

body:not(.device-touch) .grid-container {
	-webkit-transition: height .4s ease;
	-o-transition: height .4s ease;
	transition: height .4s ease;
}

/* Portfolio - Items
-----------------------------------------------------------------*/

.portfolio {
	position: relative;
	margin: 0 -12px -12px 0;
}

body:not(.device-touch) .portfolio {
	-webkit-transition: height .4s linear;
	-o-transition: height .4s linear;
	transition: height .4s linear;
}

.portfolio-item {
	float: left;
	position: relative;
	width: 25%;
	height: auto;
	padding: 0 12px 12px 0;
}
.portfolio-item .portfolio-image {
	position: relative;
	overflow: hidden;
}

.portfolio-item .portfolio-image,
.portfolio-item .portfolio-image a,
.portfolio-item .portfolio-image img {
	display: block;
	width: 100%;
	height: auto;
}
/* Portfolio - Item Title
-----------------------------------------------------------------*/

.portfolio-desc {
	z-index: 3;
	padding: 15px 5px 10px;
}

.portfolio-desc h3 {
	margin: 0;
	padding: 0;
	font-size: 19px;
}

.portfolio-desc h3 a { color: #222; }

.portfolio-desc h3 a:hover { color: #1ABC9C; }

.portfolio-desc span {
	display: block;
	margin-top: 3px;
	color: #888;
}

.portfolio-desc span a { color: #888; }

/* Portfolio - No Margin
-----------------------------------------------------------------*/

.portfolio.portfolio-nomargin,
.portfolio.portfolio-full { margin: 0 !important; }

.portfolio-nomargin .portfolio-item,
.portfolio-full .portfolio-item { padding: 0 !important; }

.portfolio-nomargin .portfolio-desc { padding: 15px 10px 15px; }


/* Portfolio - 100% Full Width
-----------------------------------------------------------------*/

.portfolio.portfolio-full {
	margin: 0 !important;
	width: 100%;
}

.portfolio-full .portfolio-item { overflow: hidden !important; }

.portfolio-full .portfolio-desc { padding: 15px; }

/* Portfolio - Overlay
-----------------------------------------------------------------*/

.portfolio-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 2;
	text-align: center;
	background-color: rgba(0,0,0,0.5);
}

body:not(.device-touch):not(.device-sm):not(.device-xs) .portfolio-overlay {
	-webkit-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
}

.portfolio-overlay a {
	position: absolute;
	top: 50%;
	left: 50%;
	background-color: #F5F5F5;
	width: 40px !important;
	height: 40px !important;
	margin: -28px 0 0 -44px;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	color: #444;
	border-radius: 50%;
	-webkit-backface-visibility: hidden;
}

body:not(.device-touch):not(.device-sm):not(.device-xs) .portfolio-overlay a {
	-webkit-transition: color .2s linear, background-color .2s linear, margin-top .2s linear, opacity .2s linear;
	-o-transition: color .2s linear, background-color .2s linear, margin-top .2s linear, opacity .2s linear;
	transition: color .2s linear, background-color .2s linear, margin-top .2s linear, opacity .2s linear;
}

.portfolio-overlay .portfolio-desc {
	position: relative;
	padding: 0 !important;
	margin: 0;
	text-align: center;
}

.portfolio-overlay .portfolio-desc a {
	display: inline;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	font-size: inherit;
	width: auto !important;
	height: auto !important;
	line-height: 1;
	background-color: transparent !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.15);
}

.portfolio-overlay .portfolio-desc h3 {
	font-weight: 600;
	color: #F5F5F5 !important;
	line-height: 1;
}

.portfolio-overlay .portfolio-desc h3 a { color: #F5F5F5 !important; }

.portfolio-overlay .portfolio-desc span {
	margin-top: 7px;
	color: #DDD !important;
}

.portfolio-overlay .portfolio-desc span a {
	color: #DDD !important;
	font-size: inherit;
}

.more-link {
	display: inline-block;
	border-bottom: 1px solid #7E13C6;
	padding: 0 2px;
	font-family: 'Crete Round', serif;
	font-style: italic;
}

/* ----------------------------------------------------------------
	Buttons
-----------------------------------------------------------------*/


.button {
	display: inline-block;
	position: relative;
	cursor: pointer;
	outline: none;
	white-space: nowrap;
	margin: 5px;
	padding: 0 22px;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	background-color: #1ABC9C;
	color: #FFF;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

body:not(.device-touch) .button {
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.button-light {
	background-color: #EEE;
	color: #333;
	text-shadow: none !important;
}
/* Buttons - Border
-----------------------------------------------------------------*/

.button.button-border {
    border: 2px solid #fff;
    background-color: #000;
    color: #fff;
	line-height: 36px;
	font-weight: 700;
	text-shadow: none;
}

.button.button-border.button-light {
	border-color: #EEE;
	color: #EEE;
}
/* Buttons - Circle
-----------------------------------------------------------------*/

.button.button-circle { border-radius: 20px; }

/* ----------------------------------------------------------------
	Styled Icons
-----------------------------------------------------------------*/


.i-rounded,
.i-plain,
.i-circled,
.i-bordered,
.social-icon {
	display: block;
	float: left;
	margin: 4px 11px 7px 0;
	text-align: center !important;
	font-size: 28px;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	cursor: pointer;
	font-style: normal;
}

body:not(.device-touch) .i-rounded,
body:not(.device-touch) .i-plain,
body:not(.device-touch) .i-circled,
body:not(.device-touch) .i-bordered,
body:not(.device-touch) .social-icon {
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

/* ----------------------------------------------------------------
	Social Icons
-----------------------------------------------------------------*/


.social-icon {
	margin: 0 5px 5px 0;
	width: 40px;
	height: 40px;
	font-size: 20px;
	line-height: 38px !important;
	color: #555;
	text-shadow: none;
	border: 1px solid #AAA;
	border-radius: 3px;
	overflow: hidden;
}

/* Social Icons - Borderless
-----------------------------------------------------------------*/

.si-borderless { border-color: transparent !important; }

/* Social Icons - Colored
-----------------------------------------------------------------*/

.si-colored { border-color: transparent !important; }

.si-colored i { color: #FFF; }

/* Social Icons - Small
-----------------------------------------------------------------*/

.social-icon.si-small {
	width: 32px;
	height: 32px;
	font-size: 14px;
	line-height: 30px !important;
}

.social-icon i {
	display: block;
	position: relative;
}

body:not(.device-touch) .social-icon i {
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.social-icon i:last-child { color: #FFF !important; }

.si-colored.social-icon { border-color: transparent; }


/* Social Icons - Share
-----------------------------------------------------------------*/
.si-facebook:hover,
.si-colored.si-facebook { background-color: #3B5998 !important; }
.si-gplus:hover,
.si-colored.si-gplus { background-color: #DD4B39 !important; }
.si-forrst:hover,
.si-colored.si-forrst { background-color: #5B9A68 !important; }
.si-flickr:hover,
.si-colored.si-flickr { background-color: #FF0084 !important; }
.si-linkedin:hover,
.si-colored.si-linkedin { background-color: #0E76A8 !important; }
.si-skype:hover,
.si-colored.si-skype { background-color: #00AFF0 !important; }
.si-twitter:hover,
.si-colored.si-twitter { background-color: #00ACEE !important; }
.si-github:hover,
.si-colored.si-github { background-color: #171515 !important; }
.si-instagram:hover,
.si-colored.si-instagram { background-color: #3F729B !important; }
.si-pinterest:hover,
.si-colored.si-pinterest { background-color: #C8232C !important; }

/* ----------------------------------------------------------------
	Team
-----------------------------------------------------------------*/


.team,
.team-image { position: relative; }

.team-image > a,
.team-image img {
	display: block;
	width: 100%;
}

.team-overlay,
.team-overlay:before {
	opacity: 0;
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
}

body:not(.device-touch) .team-overlay {
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.team-overlay:before {
	content: '';
	z-index: auto;
	background-color: #FFF;
	opacity: 0.75;
}

.team-overlay .social-icon {
	float: none;
	position: relative;
	z-index: 3;
	margin: 0 3px !important;
	display: inline-block;
}

.team:hover .team-overlay { opacity: 1; }


/* Team Center
-----------------------------------------------------------------*/

.team.center .team-title:after {
	left: 50%;
	margin-left: -40px;
}


/* Team List
-----------------------------------------------------------------*/

.team.team-list .team-image {
	float: left;
	width: 250px;
	margin-right: 30px;
}

.team.team-list .team-desc {
	position: relative;
	overflow: hidden;
	text-align: left;
}

.team.team-list .team-title { padding-top: 0; }

.team .team-desc > .social-icon { margin-top: 20px; }

.team .team-content ~ .social-icon { margin-top: 30px; }

.team:not(.team-list) .social-icon {
	display: inline-block;
	float: none;
	margin-left: 6px;
	margin-right: 6px;
}

/* ----------------------------------------------------------------
	Forms
-----------------------------------------------------------------*/

.sm-form-control {
	display: block;
	width: 100%;
	height: 38px;
	padding: 8px 14px;
	font-size: 15px;
	line-height: 1.42857143;
	color: #555555;
	background-color: #ffffff;
	background-image: none;
	border: 2px solid #DDD;
	border-radius: 0 !important;
	-webkit-transition: border-color ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s;
	transition: border-color ease-in-out .15s;
}
.sm-form-control::-webkit-input-placeholder { color: #999; }

.sm-form-control { height: auto; }

.form-control { border-radius: 3px; }

form .col_full,
form .col_half,
form .col_one_third,
form .col_two_third,
form .col_three_fourth,
form .col_one_fourth,
form .col_one_fifth,
form .col_two_fifth,
form .col_three_fifth,
form .col_four_fifth,
form .col_one_sixth,
form .col_five_sixth { margin-bottom: 25px; }


/* ----------------------------------------------------------------
	Google Maps
-----------------------------------------------------------------*/
.gmap img { max-width: none !important; }

/* Heading Block - with Subtitle
-----------------------------------------------------------------*/

.heading-block { margin-bottom: 50px; }

.heading-block h1,
.heading-block h2,
.heading-block h3,
.heading-block h4,
.emphasis-title h1,
.emphasis-title h2 {
	margin-bottom: 0;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #9E8A9B;
}

.emphasis-title h1,
.emphasis-title h2 {
	font-weight: 400;
	letter-spacing: 0;
	text-transform: none;
}

/* Emphasis Title
-----------------------------------------------------------------*/

.emphasis-title { margin: 0 0 50px; }

.emphasis-title h1,
.emphasis-title h2 {
	font-size: 64px;
	letter-spacing: -2px;
}

/* Sub Heading
-----------------------------------------------------------------*/

.before-heading {
	display: block;
	margin: 0 0 5px;
	font-size: 16px;
	font-family: 'Crete Round', serif;
	font-style: italic;
	font-weight: 400;
	color: #eee;
}
/* ----------------------------------------------------------------
	Go To Top
-----------------------------------------------------------------*/


#gotoTop {
	display: none;
	z-index: 299;
	position: fixed;
	width: 40px;
	height: 40px;
	background-color: #333;
	background-color: rgba(0,0,0,0.3);
	font-size: 20px;
	line-height: 36px;
	text-align: center;
	color: #FFF;
	top: auto;
	left: auto;
	right: 30px;
	bottom: 50px;
	cursor: pointer;
	border-radius: 2px;
}

body:not(.device-touch) #gotoTop {
	transition: background-color .2s linear;
	-webkit-transition: background-color .2s linear;
	-o-transition: background-color .2s linear;
}

.stretched #gotoTop { bottom: 30px; }
/* ----------------------------------------------------------------
	Preloaders
-----------------------------------------------------------------*/


.preloader,
.preloader2,
.form-process {
	display: block;
	width: 100%;
	height: 100%;
	background: url("images/preloader.gif") center center no-repeat #FFF;
}
.form-process {
	display: none;
	position: absolute;
	z-index: 3;
	background-color: rgba(255,255,255,0.7);
}
/* ----------------------------------------------------------------
	Footer
-----------------------------------------------------------------*/


#footer {
	position: relative;
	background-color: #EEE;
	border-top: 5px solid rgba(0,0,0,0.2);
}


#footer .footer-widgets-wrap {
	position: relative;
	padding: 80px 0;
}


#copyrights {
	padding: 40px 0;
	background-color: #DDD;
	font-size: 14px;
	line-height: 1.8;
}

/* ----------------------------------------------------------------
	Widgets
-----------------------------------------------------------------*/


.widget {
	position: relative;
	margin-top: 50px;
}

.widget p { line-height: 1.7; }

.widget:first-child { margin-top: 0; }

.widget > h4 {
	margin-bottom: 25px;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
}


/* Widget - Quick Contact Form
-----------------------------------------------------------------*/

.quick-contact-widget.form-widget form,
#template-contactform { position: relative; }


/* ----------------------------------------------------------------
	Stretched Layout
-----------------------------------------------------------------*/


.stretched #wrapper {
	width: 100%;
	margin: 0;
	box-shadow: none;
}


/* ----------------------------------------------------------------
	Page Transitions
-----------------------------------------------------------------*/

body:not(.no-transition) #wrapper,
.animsition-overlay {
	position: relative;
	opacity: 0;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
